WordPress Custom Website Data Plugin sérülékenysége

CH azonosító

CH-10280

Angol cím

WordPress Custom Website Data Plugin Cross-Site Request Forgery Vulnerability

Felfedezés dátuma

2014.01.02.

Súlyosság

Alacsony

Érintett rendszerek

WordPress

Érintett verziók

WordPress Custom Website Data Plugin 1.2

Összefoglaló

Sérülékenységet fedeztek fel a WordPress Costum Website Data beépülő moduljában.

Leírás

A sérülékenységet az okozza, hogy az alkalmazás ellenőrzés nélkül átenged bizonyos HTTP kéréseket. Ezt támadók arra használhatják, hogy tetszőleges kódokat futtassanak (cross-site script) a sérült rendszeren, egy speciálisan elkészített oldal megtekintésekor.

Megoldás

Telepítse a javítócsomagokat

Megoldás

Frissítsen az 1.3-as verzióra